
/* Notes */
"2Vm-zy-BVx.label" = "補充";

/* Document */
"5Jr-eV-cYh.label" = "文件";

/* Font */
"Crf-9N-xwP.ibShadowedLabels[0]" = "字型";

/* Masters */
"Crf-9N-xwP.ibShadowedLabels[1]" = "主版";

/* Exports */
"Crf-9N-xwP.ibShadowedLabels[2]" = "匯出";

/* Features */
"Crf-9N-xwP.ibShadowedLabels[3]" = "特性";

/* Document */
"Crf-9N-xwP.ibShadowedLabels[4]" = "文件";

/* Notes */
"Crf-9N-xwP.ibShadowedLabels[5]" = "補充";

/* Master */
"U49-hP-oYV.label" = "主版";

/* Font */
"pSv-tr-eWu.label" = "字型";

/* Styles */
"qr6-WX-DWW.label" = "樣式";

/* Features */
"yva-Hp-Eqg.label" = "特性";
